@media (min-width: 992px) and (max-width: 1280px){
  .navbar-nav > li > a{
    font-size: 12px !important;
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .navbar-header{
    float: none;
  }
  .navbar-collapse{
    padding-left: 0px; 
  }
  .navbar-right{
    float: none !important;
  }
  .navbar-nav > li > a{
    font-size: 12px !important;
    padding-left: 5px;
    padding-right: 5px;
  }  
	.dmsearch.dmsearch-open .dm-search-container,
   input[type="text"].dmsearch-input {
		width: 100px;
	}  
}

@media (max-width: 428px){
  .navbar-brand{
    width: 230px;
  }
}

@media (max-width: 767px){
  .topbar li {
    border-left: none;
  }
  .dropdown-menu{
    //position: static !important;
    float: none !important;    
  }
  .dropdown-menu li{
    background-color: #2c2f3c !important;
  }
  .yamm .normalmenu li:last-child{    
    border-bottom: none !important;
  }
}